$base-font:'roboto-regular';
$title-color:#4E4E4E;
$text-color-secondary:#7C7C7C;
$accent-color: black;
$mob-nav--bgColor:#F5F5F5;
$mob-nav--hover: #E5E5E5;
$nav-menu-hover:#57A4A4;
$title-size:14px;
$text-size:11px;
$desktop-size:768px;
$notebook-size:1200px;